Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156302 - check to ensure correct num of gulm servers is not happening
Summary: check to ensure correct num of gulm servers is not happening
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: redhat-config-cluster
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jim Parsons
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-28 18:33 UTC by Corey Marthaler
Modified: 2009-04-16 20:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-24 22:25:19 UTC


Attachments (Terms of Use)

Description Corey Marthaler 2005-04-28 18:33:09 UTC
Description of problem:
At save time the GUI should complain if I don't have the right number of GULM
servers (1,3,4,5) and then it should help me remedy the problem

Version-Release number of selected component (if applicable):
-42

Comment 1 Stanko Kupcevic 2005-04-28 21:45:17 UTC
Fixed in 0.9.43

Comment 2 Corey Marthaler 2005-04-28 22:13:07 UTC
It gives me the correct warning, however it then says that it saved the file
anyway. Upon inspection of the file, it didn't actually save it though, but
still confusing.

Comment 3 Stanko Kupcevic 2005-04-29 15:16:02 UTC
Fixed in 0.9.44

Comment 4 Corey Marthaler 2005-04-29 20:46:17 UTC
fix verified in -44.

Comment 5 Corey Marthaler 2005-05-24 17:00:42 UTC
There is still the case where you can have an invalid number of gulm servers and
when you try to propagate (send to cluster) you'll see this warning message but
the propagate will still be attempted. 

Comment 6 Stanko Kupcevic 2005-05-24 18:21:53 UTC
Fixed in 0.9.59

Comment 7 Corey Marthaler 2005-05-24 22:25:19 UTC
fix verififed in -60.


Note You need to log in before you can comment on or make changes to this bug.